﻿@import url("style.css");
@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700,300italic,400italic,500italic,700italic);
#wp-calendar thead th, #wp-calendar caption { color:#222222; }
.btn, .btn:active, .btn:focus, .pagination li a, .pagination li a:focus, .pager li a, body .pagination ul li a, .pager li a:focus, body .pagination ul li a:focus {
	box-shadow:none;
	padding:0;
	text-shadow:none;
	text-decoration:none;
	border-radius:0px;
	border:none;
	font:300 10px/1.2em Ubuntu;
	background:none;
	color:#eda87b;
	letter-spacing:0;
	transition:all 0.5s;
	text-transform:uppercase;
}
.error404-holder_num {
	font-family:Ubuntu;
	color:#323232;
}
.read{
  padding: 11px 25px  !important;
  color: #fff  !important;
  background-color: #99CCFF !important;
  border: none !important;
  font-size: 15px !important;
  text-transform: uppercase !important;
}
.read:hover
{
background-color:#0099CC !important;
text-decoration:none !important;
}
/*@media only screen 
  and (min-device-width: 768px) and (max-device-width:768) {
  .nav.nav__primary ul.sf-menu li {
	background:none;
	margin:0px;
	padding:0;
	padding-left:30px;
	float:none;
	display:inline-block !important;
}
  
  
  }*/

@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder_num { font-size:230px; }
	
	
}
.search-form_it {
	box-shadow:none !important;
	border-color:#ccc !important;
	border-radius:0 !important;
	margin-right:5px;
}
.search-form_is { margin-top:9px; }
.content-holder { padding-bottom:0px; }
.btn:hover, .pagination li a:hover, .pagination li.active a, .pager li a:hover, body .pagination ul li a:hover {
	font:300 10px/1.2em Ubuntu;
	background:none;
	color:#000;
	transition:all 0.5s;
	text-decoration:none;
}
.pagination ul { box-shadow:none; }
.pagination li a, .pager li a {
	border-radius:0 !important;
	padding:0 !important;
	margin:0 5px !important;
	background-image:none !important;
}
#back-top-wrapper #back-top {
	width:55px;
	height:54px;
}
#back-top-wrapper #back-top span {
	background:url(../images/top.png);
	width:55px;
	height:54px;
}
#back-top-wrapper #back-top span:hover { opacity:0.6; }
.wpcf7-form p.field input { padding:4px 6px 4px; }
@media (max-width: 768px) {
	body {
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width: 768px) {
	.slider .container { padding:0; }
}
@media (max-width: 768px) {
	.container { padding:0 15px; }
}
@media (max-width: 768px) {
	.container .container { padding:0; }
}
a .sf-sub-indicator {
	right:38%;
	bottom:30px;
	top:auto;
}
.select-menu {
	background:#fff;
	color:#000;
	border-radius:0;
	margin:25px 0px;
}
.breadcrumb {
	padding:0;
	background:none;
}
.breadcrumb li {
	text-shadow:none;
	color:#ffffff;
	font:500 16px/20px Ubuntu;
}
.breadcrumb a { color:#ffffff; }
.breadcrumb li.active { color:#eda87b; }
.breadcrumb li.divider { padding:0 10px; }
.breadcrumb li.divider:after {
	content:"|";
	font:500 16px/20px Ubuntu;
	color:#fff;
}
.nav.nav__primary {
	padding-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	text-align:right;
	margin-top:20px;
}
.nav.nav__primary ul.sf-menu { float:none;  text-transform:uppercase;}
.nav.nav__primary ul.sf-menu li:first-child a { margin-left:0; }
.nav.nav__primary ul.sf-menu li {
	background: none;
	margin: 0px;
	padding: 0 0 0 30px;
	float: none;
	display: inline-block;
}
@media (min-width: 1200px) {
	.nav.nav__primary ul.sf-menu li { padding-left:37px; }
}
.nav.nav__primary ul.sf-menu li a {
	border:none;
	letter-spacing:0px;
	position:relative;
	padding:0;
	margin:0px;
	padding:0px 0px 18px;
	background:none;
	position:relative;
	transition:all 0.4s;
	padding-bottom:40px !important;
	background-position:50%;
}
.nav.nav__primary ul.sf-menu li a:hover {
	color:#ffffff;
	background:url(../images/nav.png) bottom repeat-x;
}
.nav.nav__primary ul.sf-menu li.current_page_item a, .nav.nav__primary ul.sf-menu .sfHover a {
	color:#ffffff;
	background:url(../images/nav.png) bottom repeat-x;
	
}
.nav.nav__primary ul.sf-menu .sub-menu {
	border-bottom:3px solid #fff;
	padding:25px 15px;
	background:#262626;
	width:100%;
	margin-top:5px;
	margin-left:0px;
	text-align:left;
	min-width:100px;
}
.nav.nav__primary ul.sf-menu .sub-menu li:first-child { border:none; }
.nav.nav__primary ul.sf-menu .sub-menu li {
	padding:0;
	display:inline-block;
	margin:0 auto;
	border-left:none;
	border:none;
	background:none;
}
.nav.nav__primary ul.sf-menu .sub-menu li a {
	font: normal normal 400 12px/30px Arial, Helvetica, sans-serif;
	color: #eda87b;
	margin: 0;
	display: inline;
	text-transform: uppercase;
	padding: 0;
	background: none;
	border: none;
}
.nav.nav__primary ul.sf-menu .sub-menu li a:before { display:none; }
.nav.nav__primary ul.sf-menu .sub-menu li a:hover { color:#fff; }
.nav.nav__primary ul.sf-menu .sub-menu li.current_page_item > a, .nav.nav__primary ul.sf-menu .sub-menu a:hover { color:#fff; }
.nav.nav__primary ul.sf-menu .sub-menu .sf-sub-indicator {
	top:2px !important;
	right:-12px !important;
}
.nav.nav__primary ul.sf-menu .sub-menu .sub-menu {
	margin-top:-10px;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:15px;
}
.title-section {
	position:relative;
	padding-bottom:35px;
	margin-bottom:46px;
}
.title-section:before {
	content:"";
	display:block;
	width:800%;
	left:-400%;
	height:100%;
	position:absolute;
	top:0;
	background-color:#0d0d0d;
	z-index:-1;
}
.title-section .title-header {
	color:#ffffff;
	font:500 42px/1.2em Ubuntu;
	margin-top:4px;
	margin-bottom:25px;
}
.header {
	border:none;
	padding-top:20px;
	padding-bottom:0;
}
.logo_tagline {
	color:#fff;
	padding-top:5px;
	margin-bottom:0;
}
@media (max-width: 768px) {
	.logo.pull-left {
		float:none;
		text-align:center;
	}
}
.logo.pull-left a:hover, .logo.pull-left a:focus, .logo.pull-left a:active {
	color:inherit;
	text-decoration:none;
}
.main-holder { overflow:hidden; }
.filter-wrapper .pull-right { padding-bottom:40px; }
@media (max-width: 768px) {
	.filter-wrapper .pull-right { width:100%; }
}
.filter-wrapper .pull-right strong {
	font:500 16px/20px Ubuntu;
	color:#323232;
	padding:0px;
}
.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { margin:0; }
@media (max-width: 768px) {
	.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { width:100%; }
}
.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li { margin-left:10px; }
@media (max-width: 768px) {
	.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li { margin:15px 10px; }
}
.filter-wrapper .pull-right #filters li+li, .filter-wrapper .pull-right #tags li+li { border-left:2px solid #323232; }
@media (max-width: 768px) {
	.filter-wrapper .pull-right #filters li+li, .filter-wrapper .pull-right #tags li+li { border:none; }
}
.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a {
	font:500 16px/20px Ubuntu;
	color:#323232;
	border-radius:0px;
	margin:0;
	margin-left:10px;
	padding:0;
}
@media (max-width: 768px) {
	.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a { display:inline-block; }
}
.filter-wrapper .pull-right #filters .active a, .filter-wrapper .pull-right #tags .active a {
	color:#eda87b;
	background:none;
}
.filter-wrapper .pull-right #filters a:hover, .filter-wrapper .pull-right #tags a:hover {
	color:#eda87b;
	background:none;
}
.zoom-icon { border-radius:9px; }
.caption__portfolio h3 a {
	color:#eda87b;
	font:500 16px/20px Ubuntu;
}
.post_meta, .post_meta_unite {
	border-color:#f5f5f5 !important;
	color:#323232;
	font:400 14px/1.2em Open Sans;
}
.post_meta i, .post_meta_unite i { color:#eda87b; }
.post-author {
	border-radius:9px;
	border:none;
	background:#101010;
}
.post-author .post-author_h {
	font:300 20px/1.2em Ubuntu;
	color:#ffffff;
	text-transform:none;
}
.post-author .post-author_h a { color:#ffffff; }
.post-author .post-author_link {
	font:300 14px/1.2em Ubuntu;
	color:#ffffff;
}
.post-author .post-author_link a { color:#eda87b; }
.post-author .post-author_gravatar img {
	padding:0px;
	border:none;
}
.related-posts_h, .comments-h, #respond h3 {
	font-size:42px;
	margin-bottom:42px;
}
.related-posts a {
	font:300 14px/21px Ubuntu;
	color:#eda87b;
}
.comment-holder .comment-list {
	background:#0d0d0d;
	border-radius:9px;
	padding:15px 0;
}
.comment-holder .comment-list #respond {
	padding:25px;
	color:#fff;
}
.comment-holder .comment-list #respond a { color:#fff; }
.comment-holder .comment-list #respond a:hover { text-decoration:underline; }
.comment-holder .comment-list #respond #submit:hover { color:#fff; }
.comment-holder .comment-list #respond h3 { color:#fff; }
.comment-holder .comment-list #respond textarea { background:#999999; }
.comment-holder .comment-list #respond .field input { background:#999999; }
.comment-holder .comment-list .comment-body {
	background:#0d0d0d;
	border:none;
	border-radius:0;
}
.comment-holder .comment-list .comment-body .comment-author img {
	padding:0px;
	border:none;
}
.comment-holder .comment-list .comment-body .author {
	font:300 14px/18px Ubuntu;
	color:#ffffff;
	text-align:left;
}
.comment-holder .comment-list .comment-body .comment-meta {
	color:#ffffff;
	font:300 14px/18px Ubuntu;
}
.comment-holder .comment-list .comment-body .wrapper { overflow:visible; }
.comment-holder .comment-list .comment-body .comment-reply-link {
	color:#eda87b;
	font:300 14px/18px Ubuntu;
}
.comment-holder .comment-list .comment-body .comment-reply-link:hover { color:#fff; }
.comment-holder .comment-list .comment-body .extra-wrap p {
	color:#999999;
	font:300 14px/20px Ubuntu;
}
#respond .field input {
	border-radius:9px;
	font:300 14px/20px Ubuntu;
	color:#ffffff;
	background:#0d0d0d;
	border:none;
	box-shadow:none;
	padding:10px;
}
#respond textarea {
	border-radius:9px;
	font:300 14px/20px Ubuntu;
	color:#ffffff;
	background:#0d0d0d;
	border:none;
	box-shadow:none;
	padding:10px;
}
input[type=submit].btn, input[type=reset].btn { height:auto; }
html body { font-weight:300; }
html body h1, html body h2, html body h3, html body h4 {
	line-height:1.2em;
	font-weight:500;
}
.post-header .post-title {
	margin-top:0;
	margin-top:0;
	font-size:42px;
	margin-bottom:41px;
	font-weight:500;
}
.sidebar h3 {
	margin-top:0;
	font-size:42px;
	margin-bottom:41px;
	font-weight:500;
}
.sidebar .widget[id^="categories"] ul, .sidebar .widget[id^="archives"] ul { margin-left:0; }
.sidebar .widget[id^="categories"] ul li, .sidebar .widget[id^="archives"] ul li {
	list-style:none;
	padding-bottom:15px;
	padding-left:23px;
	background:url(images/list.png) left 5px no-repeat;
}
.sidebar .widget[id^="categories"] ul li a, .sidebar .widget[id^="archives"] ul li a {
	font:400 14px/1.2em Ubuntu;
	color:#323232;
}
.sidebar .widget { margin-bottom:68px; }
.sidebar .comments-custom .comments-custom_li figure { border-radius:0; }
.sidebar .comments-custom .comments-custom_li figure img { border-radius:0; }
.sidebar .comments-custom .comments-custom_li .comments-custom_h_author {
	color:#eda87b;
	font:300 14px/18px Ubuntu;
	margin-top:15px;
	margin-bottom:-1px;
}
.sidebar .comments-custom .comments-custom_li time {
	font:300 14px/18px Ubuntu;
	color:#323232;
}
.sidebar .comments-custom .comments-custom_li .comments-custom_txt {
	border:none;
	margin-top:0;
	padding-top:0;
}
.sidebar .comments-custom .comments-custom_li .comments-custom_txt a {
	color:#323232;
	font:400 14px/20px Ubuntu;
}
.thumbnail, .featured-thumbnail {
	padding:0;
	border:none;
	box-shadow:none;
}
.thumbnail img, .featured-thumbnail img { border-radius:10px; }
.banner-wrap figure.featured-thumbnail a { border:none; }
.banner-wrap h5 {
	color:#eda87b;
	font:500 16px/20px Ubuntu;
	text-transform:none;
}
.title-box_primary {
	color:#222222;
	font:500 30px/50px Ubuntu;
	letter-spacing:1px;
}
.news-title { padding-bottom:31px; }
.list.styled.custom-list li {
	list-style:none;
	padding-bottom:8px;
	padding-left:25px;
	background:url(../images/list.png) left 5px no-repeat !important;
}
.list.styled.custom-list li a {
	font:400 14px/1.2em Ubuntu;
	/*color:#323232;*/
	color:#FFFFFF;
}
.list.styled.custom-list li:before { display:none; }
.news-list { padding-bottom:55px; }
.news-list li {
	border:none;
	padding-top:27px;
}
.news-list li figure.featured-thumbnail { margin-right:30px; }
@media (min-width: 768px) and (max-width: 979px) {
	.news-list li figure.featured-thumbnail { float:none; }
}
.news-list li .mini-post-content h4 {
	color:#eda87b;
	font:300 14px/22px Ubuntu;
	margin-top:15px;
}
.news-list li .mini-post-content h4 a { color:#eda87b; }
.news-list li .mini-post-content .excerpt {
	color:#323232;
	font:300 12px/18px Ubuntu;
}
.wrap { position:relative; }
.wrap:before {
	content:"";
	display:block;
	width:800%;
	height:100%;
	position:absolute;
	left:-400%;
	background:#0d0d0d;
	top:0;
	z-index:-1;
}
.wrap-title {
	padding-top:89px;
	padding-bottom:33px;
}
.wrap-title h2 {
	color:#ffffff;
	font:500 42px/50px Ubuntu;
}
.wrap-grid { padding-bottom:73px; }
@media (max-width: 768px) {
	.wrap-grid { text-align:center; }
}
.wrap-grid h5 {
	margin-bottom:0;
	margin-top:25px;
}
.wrap-grid h5 a {
	color:#ffffff;
	font:500 16px/20px Ubuntu;
}
@media (max-width: 768px) {
	.wrap-grid figure { float:none; }
}
@media (max-width: 768px) {
	.wrap-grid figure a {
		float:none;
		display:inline-block;
	}
}
.wrap-grid .excerpt {
	color:#999999;
	font:300 14px/20px Ubuntu;
	margin-bottom:30px;
}
.wrap-grid .btn-primary:hover { color:#fff; }
.minus { margin-bottom:-50px; }
.new-bnr { margin-bottom:44px; }
.new-bnr h5 {
	padding-top:9px;
	margin-bottom:1px;
}
.new-bnr .banner-btn { margin-top:30px; }
.new-bnr figure a { max-width:100%; }
.new-bnr1 { margin-bottom:9px; }
.new-bnr1 h5 { margin-bottom:1px; }
.news-title2 { margin-bottom:35px; }
.about-title { padding-bottom:26px; }
.about-title1 { padding-bottom:24px; }
@media (max-width: 768px) {
	.about-title1 { padding-top:20px; }
}
.text-highlight {
	padding:0;
	background:none;
	color:#eda87b;
	font:500 16px/20px Ubuntu;
	display:block;
}
.spacer { height:20px; }
.alignleft { margin:5px 30px 10px 0; }
.about-bnr { margin-bottom:30px; }
.about-bnr h5 {
	color:#eda87b;
	font:300 14px/22px Ubuntu;
}
.about-bnr p {
	color:#323232;
	font:300 12px/18px Ubuntu;
}
.team-title {
	padding-top:86px;
	padding-bottom:32px;
}
.team-title h2 {
	color:#ffffff;
	font:500 42px/50px Ubuntu;
}
.team-grid { padding-bottom:61px; }
@media (max-width: 768px) {
	.team-grid li { text-align:center; }
}
.team-grid li h5 {
	color:#ffffff;
	font:500 16px/20px Ubuntu;
	margin-top:24px;
	margin-bottom:1px;
}
.team-grid li h5 a { color:#fff; }
@media (max-width: 768px) {
	.team-grid li figure { float:none; }
}
@media (max-width: 768px) {
	.team-grid li figure a {
		float:none;
		display:inline-block;
	}
}
.team-grid li p {
	color:#999999;
	font:300 14px/20px Ubuntu;
}
.dropcap {
	background:#eda87b;
	color:#ffffff;
	font:300 12px/39px Ubuntu;
	height:39px;
	width:39px;
	border-radius:50%;
	margin-top:7px;
}
.about-bnr1 { margin-bottom:32px; }
@media (min-width: 1200px) {
	.about-bnr1 { margin-left:-33px; }
}
.about-bnr1 h5 {
	color:#eda87b;
	font:500 16px/20px Ubuntu;
	margin-bottom:1px;
}
.about-bnr1 p {
	color:#323232;
	font:300 14px/20px Ubuntu;
}
.about-title3 {
	padding-top:80px;
	padding-bottom:24px;
	margin-top:8px;
}
.testi-title h2 {
	color:#ffffff;
	font:500 42px/50px Ubuntu;
}
.testimonials .testi-item .testi-item_blockquote {
	background:#303030;
	padding:24px 30px 31px;
}
.testimonials .testi-item .testi-item_blockquote a {
	color:#999999;
	font:300 14px/20px Ubuntu;
}
.testimonials .testi-item .testi-item_blockquote:after { display:none; }
.testimonials .testi-item .testi-item_blockquote:before {
	width:14px;
	height:18px;
	background:url(images/testi.png);
	border:none;
	bottom:-18px;
}
.testimonials .testi-item .testi-meta {
	color:#eda87b;
	text-transform:uppercase;
	font:300 10px/20px Ubuntu;
	padding-top:37px;
	padding-left:30px;
}
.testimonials .testi-item .testi-meta a { color:#eda87b; }
.testimonials .testi-item .testi-meta a:hover { text-decoration:underline; }
.about-testi { padding-bottom:38px; }
.about-testi .testi-meta .info, .about-testi .testi-meta a { display:none; }
.testi-title {
	padding-top:81px;
	padding-bottom:31px;
}
.slider .container { width:100%; }
.slider .container .camera_caption >div { background:none; }
.slider .container .camera_caption h2 {
	text-align:center;
	font:500 62px/1.2em Ubuntu;
	color:#fff;
	padding-bottom:52px;
	letter-spacing:2px;
}
@media (min-width: 1200px) {
	.slider .container .camera_caption h2 { font:500 57px/1.2em Ubuntu; }
	
}
@media (max-width: 768px) {
	.slider .container .camera_caption h2 {
		font:500 36px/1.2em Ubuntu;
		padding-bottom:10px;
	}
	.phh{display:none !important;}
	.ph{ display:block !important;   text-align:center;}
	
}
@media (max-width: 480px) {
	.slider .container .camera_caption h2 { display:none; }
	.phh{display:none !important;}
	.ph{ display:block !important;   text-align:center;}
}
@media (max-width: 979px) {
	.slider .container .camera_wrap { margin-bottom:0px !important; }
}
.slider .container .camera_thumbs_cont {
	margin-top:-54px;
	background:none;
}

@media (max-width: 979px) {
	.slider .container .camera_thumbs_cont { display:none; }
}
.slider .container .camera_thumbs_cont >div {
	background:none;
	border-bottom:1px solid #f5f5f5;
	color:#fefefe;
}
.slider .container .camera_thumbs_cont >div >ul { padding-bottom:0; }
.slider .container .camera_thumbs_cont ul li {
	padding:0;
	display:inline-block;
	transition:all 0.3s;
}
.slider .container .camera_thumbs_cont ul li img {
	margin-top:0;
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
}
.slider .container .camera_thumbs_cont ul li.cameracurrent, .slider .container .camera_thumbs_cont ul li:hover {
	border-top:4px solid #ffffff;
	transition:all 0.3s;
}
.home-bnr1 .featured-thumbnail {
	margin-right:10px;
	float:left;
}
@media (max-width: 979px) {
	.home-bnr1 .featured-thumbnail { float:none; }
}
@media (max-width: 768px) {
	.home-bnr1 .featured-thumbnail a {
		float:none;
		display:inline-block;
	}
}
.home-bnr1 h5 {
	color:#eda87b;
	font:300 14px/22px Ubuntu;
}
.home-bnr1 p {
	color:#323232;
	font:300 14px/18px Ubuntu;
}
.home-title {
	position:relative;
	text-align:center;
	margin-bottom:-86px;
}
@media (max-width: 768px) {
	.home-title { margin-bottom:-25px; }
}
.home-title h2 {
	color: #222222;
	font: 500 42px/1.2em Ubuntu;
	margin-top: 10px;
}
@media (max-width: 768px) {
	.home-title h2 { font:500 42px/1.2em Ubuntu; }
}
.home .dropcap { margin-top:20px; }
.home-bnr1 {
	margin-top:6px;
	padding-bottom:77px;
}
@media (max-width: 768px) {
	.home-bnr1 { text-align:center; }
}
.home-bnr1 h5 { margin-top:11px; }
.home-bnr1 p { margin-bottom:27px; }
.home-title1 {
	padding-top:85px;
	padding-bottom:22px;
}
.home-title1 h2 {
	color:#ffffff;
	font:500 42px/50px Ubuntu;
}
@media (max-width: 979px) {
	.home-title1 h2 { font:500 36px/45px Ubuntu; }
}
.wrap-list li { border:none; }
.wrap-list li .mini-post-meta { margin-top:15px; }
.wrap-list li .mini-post-content h4 {
	color:#ffffff;
	font:500 16px/20px Ubuntu;
	margin-top:0;
	margin-bottom:0px;
}
.wrap-list li .mini-post-content h4 a { color:#fff; }
.wrap-list li .mini-post-content time {
	color: #999999;
	font: 300 11px/20px Ubuntu;
}
.wrap-list li .mini-post-content .excerpt {
	color: #ADADAD;
	font: 300 15px/20px Arial, Helvetica, sans-serif;
}
.wrap-list li+li { padding-top:0; }
.wrap-list li+li .mini-post-meta { margin-top:9px; }
.home-bnr2 {
	padding-top:2px;
	margin-bottom:10px;
}
.home-bnr2 h5 {
	color:#ffffff;
	font:500 16px/20px Ubuntu;
	margin-bottom:1px;
}
.home-bnr2 p {
	color:#999999;
	font:300 14px/20px Ubuntu;
}
.home-bnr3 { padding-bottom:93px; }
.home-bnr3 p {
	color:#999999;
	font:300 14px/20px Ubuntu;
	margin-bottom:31px;
}
.home-bnr3 a:hover { color:#fff; }
.gallery-title {
	padding-top: 50px;
	padding-bottom: 32px;
}
.ie8 figure { width:100%; }
@media (max-width: 768px) {
	.home-grid { text-align:center; }
}
.home-grid h5 { display:none; }
.home-grid p {
	color:#323232;
	margin-top:24px;
	margin-bottom:21px;
	font:300 12px/18px Ubuntu;
}
.home-grid li { margin-bottom:48px; }
@media (max-width: 768px) {
	.home-grid figure { float:none; }
}
@media (max-width: 768px) {
	.home-grid figure a {
		float:none;
		display:inline-block;
	}
}
.wrap-title2 {
	padding-top:88px;
	padding-bottom:69px;
}
.wrap-title2 h2 {
	color:#ffffff;
	font:500 42px/50px Ubuntu;
}
.wrap .list.styled.custom-list ul li {
	background:url(images/list2.png) 0 5px no-repeat;
	padding-left:20px;
}
.wrap .list.styled.custom-list ul li:hover { background:url(images/list.png) 0 5px no-repeat; }
.wrap .list.styled.custom-list ul li a { color:#ffffff; }
.wrap .list.styled.custom-list ul li a:hover {
	color:#eda87b;
	text-decoration:none;
}
.wrap .wrap-btn { margin:49px 0 83px; }
.wrap .wrap-btn:hover { color:#fff; }
.footer {
	background:none;
	border:none;
	padding-top:48px;
	border-top:1px solid #0d0d0d;
}
.footer .footer-text {
	text-transform:uppercase;
	font:400 10px/1.2em Ubuntu;
	color:#878a8e;
}
.footer .footer-text .site-name1 {
	margin-bottom:14px;
	display:inline-block;
}
@media (max-width: 979px) {
	.footer .footer-text .site-name1 { max-width:70%; }
}
.footer .footer-text a { color:#878a8e; }
.footer .footer-text .site-name { text-decoration:none; }
.footer .footer-nav li a:hover {
	text-decoration:underline;
	color:#878a8e;
}
.footer-widgets .menu {
	margin:0;
	padding-top:8px;
}
@media (max-width: 768px) {
	.footer-widgets .menu {
		margin-bottom:30px;
		text-align:center;
	}
}
.footer-widgets .menu li {
	list-style:none;
	margin-bottom:2px;
	text-transform:uppercase;
}
.footer-widgets .menu li a {
	color:#878a8e;
	font:400 10px/1.2em Ubuntu;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (min-width:1024px) and (max-width:1024px)
{
.jk{padding-left:0px !important; }
.bt{margin-right:20px !important; }
}


@media (min-width:768px) and (max-width:768px)
{

.more {
  background-color: #0099CC;
  padding: 13px 15px;
  margin-left: -15px !important;
}
.bt{margin-right:-50px !important;}
.logo {
  width: 100%;
 
  margin-top: -25px;
  margin-left:215px;
}
.nav{margin-left:130px !important; margin-right:-90px !important;}
.phh{display:none !important;}
.ph{display:block !important; text-align:center !important; margin-right:17px;}
.ws{width:100px !important;}
 .nav.nav__primary ul.sf-menu li {
	background:none;
	margin:0px;
	padding:0;
	padding-left:30px;
	float:none;
	display:inline-block !important;
}
  
}

@media (min-width:736px) and (max-width:736px)
{
.panel .panel-body a.zoom span.overlay
{
width:auto !important;
margin-left:89px !important;
}
.img1{margin-left:200px !important; text-align:center !important;}
.bt{ float:left !important; margin-left:150px !important;}


}



@media (min-width:667px) and (max-width:667px)
{
.panel .panel-body a.zoom span.overlay
{
width:auto !important;
margin-left:89px !important;
}
.img1{margin-left:166px !important;}
.bt{ float:left !important; margin-left:147px !important;}

}


@media (min-width:600px) and (max-width:600px)
{
.panel .panel-body a.zoom span.overlay
{
width:auto !important;
margin-left:89px !important;
}
.img1{margin-left:150px !important;}
.bt{ float:left !important; margin-left:150px !important;}
}


@media (min-width:568px) and (max-width:568px)
{
.panel .panel-body a.zoom span.overlay
{
width:auto !important;
margin-left:89px !important;
}
.img1{margin-left:0px !important; width:100% !important;}

.bt{ float:left !important; margin-left:150px !important;}

}
@media (min-width:568px)  and (max-width:736px)
{
.img1{margin-left:0px !important; width:100% !important;}
.txs{width:100% !important;}
.wpcf7-form textarea { width:100% !important;}
.lkn{padding-top:20px !important;}
}
@media (min-width:414px) and (max-width:414px)
{
.img1{margin-left:50px !important;}
.bt{margin-right:150px !important;}

}
@media (min-width:384px) and (max-width:384px)
{
.img1{margin-left:30px !important;}
.bt{margin-right:117px !important;}
}

@media (min-width:375px) and (max-width:375px)
{
.img1{margin-left:28px !important;}
.bt{margin-right:110px !important;}
}
@media (min-width:320px)  and (max-width:320px)
{
.bt{margin-right:57px !important;}
.txs{width:100% !important;}

}

@media (min-width:320px)  and (max-width:480px)
{
.img1{margin-left:0px !important; width:100% !important;}
.txs{width:100% !important;}
.wpcf7-form textarea { width:100% !important;}
.lkn{padding-top:20px !important;}
}